FORUMS
Post Reply Subscribe to Thread Email Thread

[Q] my version is 'M8974A-1.0.25.0.23',is it the newest?

22nd March 2014, 09:48 PM |#1  
OP Member
Flag China SiChuan
Thanks Meter: 6
 
More
my version is 'M8974A-1.0.25.0.23',is it the newest?
 
 
Hammer_Of_The_Gods
22nd March 2014, 09:55 PM |#2  
Guest
Thanks Meter: 0
 
More
Quote:
Originally Posted by keai4le

my version is 'M8974A-1.0.25.0.23',is it the newest?

Hi,

This is your baseband (radio or modem) version: http://forum.xda-developers.com/show....php?t=2514095.

So yes you have the last modem version...

The Following User Says Thank You to For This Useful Post: [ View ]
23rd March 2014, 07:36 AM |#3  
Ben36's Avatar
Senior Member
Thanks Meter: 2,427
 
More
But not necessarily the best

Sent from my Nexus 5 using Tapatalk
25th March 2014, 10:54 AM |#4  
OP Member
Flag China SiChuan
Thanks Meter: 6
 
More
can you tell me why?

Sent from my Nexus 5 using xda app-developers app
Hammer_Of_The_Gods
25th March 2014, 11:00 AM |#5  
Guest
Thanks Meter: 0
 
More
Quote:
Originally Posted by keai4le

can you tell me why?

Hi,

Based on users feedback (included me) it seems that the previous modem (M8974A-1.0.25.0.17) works better...

It's the same thing for all, it's not because you have the most recent thing that it's obviously the better thing...

The Following 2 Users Say Thank You to For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes